entry_file: andex_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: andex_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: andex_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: andex_mallczsh.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 1.1
    amount_added: 43.17
    ship: 0.0
    add: 43.17
  - interval: 150
    multiplier: 1.2
    amount_added: 43.17
    ship: 0.0
    add: 43.17
  - interval: 300
    multiplier: 1.3
    amount_added: 43.17
    ship: 0.0
    add: 43.17
  - interval: 700
    multiplier: 1.35
    amount_added: 43.17
    ship: 0.0
    add: 43.17
- result_file: andex_mallsksh.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 1.175
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 150
    multiplier: 1.012
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 300
    multiplier: 0.925
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 700
    multiplier: 0.88
    amount_added: 30.0
    ship: 0.0
    add: 30.0
- result_file: andex_mallslsh.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 100
    multiplier: 1.29
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 200
    multiplier: 1.29
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 300
    multiplier: 1.29
    amount_added: 56.97
    ship: 0.0
    add: 56.97
- result_file: andex_mallcz.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 1.4
    amount_added: 24.87
    ship: 0.0
    add: 24.87
  - interval: 150
    multiplier: 1.4
    amount_added: 24.87
    ship: 0.0
    add: 24.87
  - interval: 300
    multiplier: 1.4
    amount_added: 24.87
    ship: 0.0
    add: 24.87
  - interval: 700
    multiplier: 1.4
    amount_added: 24.87
    ship: 0.0
    add: 24.87
- result_file: andex_mallsk.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 0.826
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 150
    multiplier: 0.824
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 300
    multiplier: 0.821
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 700
    multiplier: 0.82
    amount_added: 20.0
    ship: 0.0
    add: 20.0
- result_file: andex_mallsl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 100
    multiplier: 1.29
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 200
    multiplier: 1.29
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 300
    multiplier: 1.29
    amount_added: 56.97
    ship: 0.0
    add: 56.97
- result_file: andex_mallhu.xml
  currency_pair: pln-huf
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 1.6
    amount_added: 40.0
    ship: 0.0
    add: 40.0
  - interval: 150
    multiplier: 1.6
    amount_added: 40.0
    ship: 0.0
    add: 40.0
  - interval: 300
    multiplier: 1.55
    amount_added: 40.0
    ship: 0.0
    add: 40.0
  - interval: 650
    multiplier: 1.4
    amount_added: 40.0
    ship: 0.0
    add: 40.0
- result_file: andex_mallslex.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 1.545
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 150
    multiplier: 1.51
    amount_added: 15.0
    ship: 0.0
    add: 15.0
  - interval: 300
    multiplier: 1.425
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 700
    multiplier: 1.265
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: andex_mallskex.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 0.821
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 150
    multiplier: 0.819
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 300
    multiplier: 0.816
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 700
    multiplier: 0.815
    amount_added: 20.0
    ship: 0.0
    add: 20.0
- result_file: andex_mallczex.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 0.802
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 150
    multiplier: 0.813
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 300
    multiplier: 0.816
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 700
    multiplier: 0.816
    amount_added: 20.0
    ship: 0.0
    add: 20.0
- result_file: andex_alza.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.35
    amount_added: 34.21
    ship: 0.0
    add: 34.21
  - interval: 60
    multiplier: 1.35
    amount_added: 34.21
    ship: 0.0
    add: 34.21
  - interval: 115
    multiplier: 1.35
    amount_added: 34.21
    ship: 0.0
    add: 34.21
  - interval: 225
    multiplier: 1.35
    amount_added: 34.21
    ship: 0.0
    add: 34.21
- result_file: andex_kaufland.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 0.807
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 150
    multiplier: 0.818
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 300
    multiplier: 0.821
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 700
    multiplier: 0.821
    amount_added: 20.0
    ship: 0.0
    add: 20.0
- result_file: andex_kauflandsk.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 0.826
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 150
    multiplier: 0.824
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 300
    multiplier: 0.821
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 700
    multiplier: 0.82
    amount_added: 20.0
    ship: 0.0
    add: 20.0
- result_file: andex_velo.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 90
    multiplier: 1.255
    amount_added: 1.0
    ship: 0.0
    add: 1.0
  - interval: 150
    multiplier: 1.215
    amount_added: 1.0
    ship: 0.0
    add: 1.0
  - interval: 300
    multiplier: 1.195
    amount_added: 1.0
    ship: 0.0
    add: 1.0
  - interval: 700
    multiplier: 1.185
    amount_added: 1.0
    ship: 0.0
    add: 1.0
- result_file: andex_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 90
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 150
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 200
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
- result_file: andex_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 90
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 150
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 200
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
- result_file: andex_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.95
    ship: 0.0
    add: 58.95
  - interval: 90
    multiplier: 1.287
    amount_added: 58.95
    ship: 0.0
    add: 58.95
  - interval: 250
    multiplier: 1.287
    amount_added: 58.95
    ship: 0.0
    add: 58.95
  - interval: 250
    multiplier: 1.287
    amount_added: 58.95
    ship: 0.0
    add: 58.95
- result_file: andex_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 42.6
    ship: 0.0
    add: 42.6
  - interval: 100
    multiplier: 1.29
    amount_added: 42.6
    ship: 0.0
    add: 42.6
  - interval: 200
    multiplier: 1.29
    amount_added: 42.6
    ship: 0.0
    add: 42.6
  - interval: 300
    multiplier: 1.29
    amount_added: 42.6
    ship: 0.0
    add: 42.6
- result_file: andex_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 42.6
    ship: 0.0
    add: 42.6
  - interval: 100
    multiplier: 1.29
    amount_added: 42.6
    ship: 0.0
    add: 42.6
  - interval: 200
    multiplier: 1.29
    amount_added: 42.6
    ship: 0.0
    add: 42.6
  - interval: 300
    multiplier: 1.29
    amount_added: 42.6
    ship: 0.0
    add: 42.6
- result_file: andex_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 91.37
    ship: 0.0
    add: 91.37
  - interval: 90
    multiplier: 1.301
    amount_added: 91.37
    ship: 0.0
    add: 91.37
  - interval: 150
    multiplier: 1.301
    amount_added: 91.37
    ship: 0.0
    add: 91.37
  - interval: 250
    multiplier: 1.301
    amount_added: 91.37
    ship: 0.0
    add: 91.37
- result_file: andex_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 160
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 200
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
  - interval: 300
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
- result_file: andex_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 160
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 200
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
  - interval: 300
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
- result_file: andex_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 160
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 200
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
  - interval: 300
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
- result_file: andex_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 160
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 200
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
  - interval: 300
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
- result_file: andex_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.122
    amount_added: 80.19
    ship: 0.0
    add: 80.19
  - interval: 100
    multiplier: 1.057
    amount_added: 80.19
    ship: 0.0
    add: 80.19
  - interval: 150
    multiplier: 0.996
    amount_added: 80.19
    ship: 0.0
    add: 80.19
  - interval: 250
    multiplier: 0.979
    amount_added: 80.19
    ship: 0.0
    add: 80.19
- result_file: andex_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.076
    amount_added: 49.3
    ship: 0.0
    add: 49.3
  - interval: 100
    multiplier: 1.013
    amount_added: 49.3
    ship: 0.0
    add: 49.3
  - interval: 150
    multiplier: 0.963
    amount_added: 49.3
    ship: 0.0
    add: 49.3
  - interval: 250
    multiplier: 0.95
    amount_added: 49.3
    ship: 0.0
    add: 49.3
- result_file: andex_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.13
    amount_added: 88.74
    ship: 0.0
    add: 88.74
  - interval: 100
    multiplier: 1.067
    amount_added: 88.74
    ship: 0.0
    add: 88.74
  - interval: 150
    multiplier: 1.005
    amount_added: 88.74
    ship: 0.0
    add: 88.74
  - interval: 250
    multiplier: 0.987
    amount_added: 88.74
    ship: 0.0
    add: 88.74
- result_file: andex_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.142
    amount_added: 101.88
    ship: 0.0
    add: 101.88
  - interval: 100
    multiplier: 1.079
    amount_added: 101.88
    ship: 0.0
    add: 101.88
  - interval: 150
    multiplier: 1.016
    amount_added: 101.88
    ship: 0.0
    add: 101.88
  - interval: 250
    multiplier: 0.998
    amount_added: 101.88
    ship: 0.0
    add: 101.88
- result_file: andex_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 200
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 300
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 400
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
- result_file: andex_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.295
    amount_added: 31.56
    ship: 0.0
    add: 31.56
  - interval: 100
    multiplier: 1.295
    amount_added: 31.56
    ship: 0.0
    add: 31.56
  - interval: 150
    multiplier: 1.295
    amount_added: 31.56
    ship: 0.0
    add: 31.56
  - interval: 250
    multiplier: 1.295
    amount_added: 31.56
    ship: 0.0
    add: 31.56
- result_file: andex_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 5
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 58.55
    ship: 0.0
    add: 58.55
  - interval: 70
    multiplier: 1.261
    amount_added: 58.55
    ship: 0.0
    add: 58.55
  - interval: 150
    multiplier: 1.261
    amount_added: 58.55
    ship: 0.0
    add: 58.55
  - interval: 200
    multiplier: 1.261
    amount_added: 58.55
    ship: 0.0
    add: 58.55
